Chromium Code Reviews
Help | Chromium Project | Sign in
(9)

Issue 8590028: Use new getFontFamilyForCharacters() API. (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
3 years, 7 months ago by bashi1
Modified:
3 years, 7 months ago
CC:
chromium-reviews, joi+watch-content_chromium.org, darin-cc_chromium.org, jam, dpranke-watch+content_chromium.org
Visibility:
Public.

Description

Use new getFontFamilyForCharacters() API. Uses new getFontFamilyForCharacters() WebKit Chromium API so that Chromium can pass bold and italic property. This will fix issue 32109. No behavior change at this time. The CL will work after the fix of WebKit side is completed. The WebKit bug entry is https://bugs.webkit.org/show_bug.cgi?id=38701. BUG=32109 TEST=compiled. Committed: http://src.chromium.org/viewvc/chrome?view=rev&revision=110871

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+69 lines, -41 lines) Patch
M content/browser/renderer_host/render_sandbox_host_linux.cc View 1 chunk +9 lines, -5 lines 0 comments Download
M content/common/child_process_sandbox_support_impl_linux.h View 2 chunks +7 lines, -5 lines 0 comments Download
M content/common/child_process_sandbox_support_impl_linux.cc View 3 chunks +14 lines, -6 lines 0 comments Download
M content/ppapi_plugin/ppapi_webkitplatformsupport_impl.cc View 4 chunks +20 lines, -13 lines 0 comments Download
M content/renderer/renderer_webkitplatformsupport_impl.cc View 4 chunks +19 lines, -12 lines 0 comments Download
Commit: CQ not working?

Messages

Total messages: 9 (0 generated)
bashi1
Hi, Could you take a look?
3 years, 7 months ago (2011-11-17 15:11:24 UTC) #1
darin (slow to review)
LGTM
3 years, 7 months ago (2011-11-17 17:59:56 UTC) #2
tony
LGTM2
3 years, 7 months ago (2011-11-17 18:28:18 UTC) #3
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/bashi@chromium.org/8590028/1
3 years, 7 months ago (2011-11-18 01:21:22 UTC) #4
commit-bot: I haz the power
Presubmit check for 8590028-1 failed and returned exit status 1. Running presubmit commit checks ...
3 years, 7 months ago (2011-11-18 01:21:29 UTC) #5
tony
+brettw,piman for content/ppapi_plugin.
3 years, 7 months ago (2011-11-18 19:26:23 UTC) #6
piman (Very slow to review)
lgtm
3 years, 7 months ago (2011-11-18 19:33:42 UTC) #7
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/bashi@chromium.org/8590028/1
3 years, 7 months ago (2011-11-20 23:54:35 UTC) #8
commit-bot: I haz the power
3 years, 7 months ago (2011-11-21 00:58:40 UTC) #9
Change committed as 110871
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 1f9106d